Subject: Re: [lojban] Letterals for notes and chords

From: Björn Gohla <[email-masked]>
Date: Tue, 12 Jun 2001 16:31:43 +0200

the most logical in this matter to me would seem to be the use of numbers. 
suppose the frequency of the tone to be named is f, choose a reference 
frequency F, thus a=lb(F/f) would be a convenient measure, lb() being the 
binary logarithm. presuming F=440 1/s to be the default reference frequency 
that makes:

note	a
- ------------
A	0
A#	0.0828
B	0.1640
C	0.4293
.
.
A'	1
A#'	1.0828
B	1.1640
.
.

the main advantages are that, to move to a differen octave simply add whole 
numbers, and this scheme does allow for notes not part of the dodecaphonic 
scale. unfortunately at the moment i can not come up with an easy way to 
express this in lojban, except for a new gismu like

x1 is a note with x2=a, x3=F and x4=f (F= 440 1/s by default)

- -- 
- --------------------
"unicode rules!"
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07